CameraStates:
- AbsolutePosition:
    x: -67.59604
    y: 91.87675
    z: 5.521103
  Distance: 104.699272
  Position:
    x: -22.2649822
    y: -2.5
    z: 5.25747156
  Rotation:
    x: 64.34372
    y: 90.3332
    z: 0.0
  Zoomed: false
- AbsolutePosition:
    x: -47.7179832
    y: 86.18371
    z: -6.780735e-06
  Distance: 97.85165
  Position:
    x: -6.36408234
    y: -2.5
    z: -9.483223e-07
  Rotation:
    x: 64.99999
    y: 89.99999
    z: 0.0
  Zoomed: false
- null
- null
- null
- null
- null
- null
- null
- null
ComponentTags:
  labels:
  - displayed: TFGCC_memory_object
    normalized: tfgcc_memory_object
  - displayed: playmat_memory_object
    normalized: playmat_memory_object
  - displayed: tpocmat_memory_object
    normalized: tpocmat_memory_object
  - displayed: import_configuration_provider
    normalized: import_configuration_provider
  - displayed: import_command
    normalized: import_command
  - displayed: custom_memory_object
    normalized: custom_memory_object
  - displayed: AllCardsHotfix
    normalized: allcardshotfix
  - displayed: LinkedPhaseTracker
    normalized: linkedphasetracker
  - displayed: arkham_setup_memory_object
    normalized: arkham_setup_memory_object
  - displayed: shad_memory_object
    normalized: shad_memory_object
  - displayed: mlc_memory_object
    normalized: mlc_memory_object
  - displayed: token_list_provider
    normalized: token_list_provider
  - displayed: token_image_provider
    normalized: token_image_provider
  - displayed: chaos_bag
    normalized: chaos_bag
  - displayed: action_token
    normalized: action_token
  - displayed: displacement_excluded
    normalized: displacement_excluded
  - displayed: scesetup_memory_object
    normalized: scesetup_memory_object
  - displayed: SC_memory_object
    normalized: sc_memory_object
  - displayed: player_card
    normalized: player_card
  - displayed: PlayerCard
    normalized: playercard
  - displayed: CleanUpHelper_ignore
    normalized: cleanuphelper_ignore
  - displayed: Asset
    normalized: asset
  - displayed: sce_memory_object
    normalized: sce_memory_object
  - displayed: ScenarioCard
    normalized: scenariocard
  - displayed: Location
    normalized: location
  - displayed: to_be_deleted
    normalized: to_be_deleted
  - displayed: Minicard
    normalized: minicard
  - displayed: DoomCounter_ignore
    normalized: doomcounter_ignore
  - displayed: ClassBag_memory_object
    normalized: classbag_memory_object
  - displayed: SeeBag_memory_object
    normalized: seebag_memory_object
  - displayed: SurBag_memory_object
    normalized: surbag_memory_object
  - displayed: NeuBag_memory_object
    normalized: neubag_memory_object
  - displayed: MysBag_memory_object
    normalized: mysbag_memory_object
  - displayed: RogBag_memory_object
    normalized: rogbag_memory_object
  - displayed: aespa_memory_object
    normalized: aespa_memory_object
  - displayed: Investigator
    normalized: investigator
CustomUIAssets:
- Name: refresh
  Type: 0
  URL: http://cloud-3.steamusercontent.com/ugc/1695031152736214852/EC3BBEF1A1788381A8F4C5ACB7FB27770CAF03C5/
- Name: close
  Type: 0
  URL: http://cloud-3.steamusercontent.com/ugc/1695031152736214756/2EEB07E453A7ECF4BE5A1030A253185B37A7CDAB/
- Name: cthulhu
  Type: 0
  URL: http://cloud-3.steamusercontent.com/ugc/1782854877010107768/BC6A97F193385D01C1A9149B68923F55A284CB2D/
- Name: dark-cult
  Type: 0
  URL: http://cloud-3.steamusercontent.com/ugc/1782854877010108105/08594607341D6537C28A08A34CE82159025AB8DB/
- Name: yog-sothoth
  Type: 0
  URL: http://cloud-3.steamusercontent.com/ugc/1782854877010107124/D8042D1A1B08CFB7E76488B09216B4611D85A2B9/
- Name: elder-sign
  Type: 0
  URL: http://cloud-3.steamusercontent.com/ugc/1782854877010107442/43BC029410751208A90AE7FDEBCB587A0E9403D7/
- Name: devourer
  Type: 0
  URL: http://cloud-3.steamusercontent.com/ugc/1782854877010106784/6E00433E3425D0A7C6121E0DDB6A79167BA78569/
- Name: OverlayLarge
  Type: 0
  URL: http://cloud-3.steamusercontent.com/ugc/1745699502804112656/A34D1F30E0DA0E283F300AE6D6B63F59FFC97730/
- Name: OverlaySmall
  Type: 0
  URL: http://cloud-3.steamusercontent.com/ugc/1745699502804112719/CFFC89BF9FB8439204EE19CF94180EC99450CD38/
Date: 12/10/2022 5:11:47 PM
DecalPallet:
- ImageURL: http://cloud-3.steamusercontent.com/ugc/1474319121424323663/BC5570ECF747F1B30224461B576E8B0FE7FA5F33/
  Name: Achivement Checkmark
  Size: 0.1
Decals:
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/778493489662313324/9E134E04126C4F4B046B4B9F32BB3076D2A6BA99/
    Name: Skills
    Size: 2.0
  Transform:
    posX: 61.2332726
    posY: 1.30891752
    posZ: 91.5914
    rotX: 89.98022
    rotY: 89.81581
    rotZ: 0.0
    scaleX: 4.11320734
    scaleY: 2.0
    scaleZ: 2.0
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/778493489662323727/04AAC3AAF324B6EFA5FCBAB7517E9F60779A4A97/
    Name: Events
    Size: 2.0
  Transform:
    posX: 55.82646
    posY: 1.30688775
    posZ: 91.3655548
    rotX: 89.98022
    rotY: 89.81581
    rotZ: 0.0
    scaleX: 4.11320734
    scaleY: 2.0
    scaleZ: 2.0
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/778493489662721586/01BBDCC9C7329160F609CBD25416D94BCB3B3624/
    Name: investigator
    Size: 5.0
  Transform:
    posX: -2.04820824
    posY: 1.31497526
    posZ: -68.77239
    rotX: 90.0
    rotY: 90.1486
    rotZ: 0.0
    scaleX: 28.95939
    scaleY: 5.0
    scaleZ: 5.0
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/778493489662313324/9E134E04126C4F4B046B4B9F32BB3076D2A6BA99/
    Name: Skills
    Size: 2.0
  Transform:
    posX: 60.9872475
    posY: 1.30847371
    posZ: -48.24206
    rotX: 90.0
    rotY: 89.98215
    rotZ: 0.0
    scaleX: 4.11320734
    scaleY: 2.0
    scaleZ: 2.0
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/778493489662323727/04AAC3AAF324B6EFA5FCBAB7517E9F60779A4A97/
    Name: Events
    Size: 2.0
  Transform:
    posX: 55.54042
    posY: 1.306443
    posZ: -48.4215431
    rotX: 90.0
    rotY: 89.98215
    rotZ: 0.0
    scaleX: 4.11320734
    scaleY: 2.0
    scaleZ: 2.0
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/778493489663165750/12560E74C12348D568F2AC783038FD0B03B174CB/
    Name: title1
    Size: 3.0
  Transform:
    posX: 73.72363
    posY: 1.30945539
    posZ: -60.69058
    rotX: 90.0
    rotY: 90.00583
    rotZ: 0.0
    scaleX: 29.3161755
    scaleY: 3.0
    scaleZ: 3.0
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/778493489666540963/2174C8AE6D35379EB36C6D2BFFAF46BFE1034356/
    Name: investigator
    Size: 2.5
  Transform:
    posX: 74.08891
    posY: 1.31138253
    posZ: 84.06255
    rotX: 90.0
    rotY: 90.31553
    rotZ: 0.0
    scaleX: 19.1489372
    scaleY: 2.5
    scaleZ: 2.5
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/778493489662326825/7BDC0073B6F32D95681FC913F1B74367603C3A74/
    Name: assets
    Size: 2.0
  Transform:
    posX: 43.5438538
    posY: 1.300817
    posZ: 91.39747
    rotX: 89.97202
    rotY: 89.6491852
    rotZ: 0.0
    scaleX: 4.11320734
    scaleY: 2.0
    scaleZ: 2.0
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/778493489662326825/7BDC0073B6F32D95681FC913F1B74367603C3A74/
    Name: assets
    Size: 2.0
  Transform:
    posX: 42.95997
    posY: 1.300775
    posZ: -48.5099258
    rotX: 90.0
    rotY: 89.98224
    rotZ: 0.0
    scaleX: 4.11320734
    scaleY: 2.0
    scaleZ: 2.0
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/1597044073919620454/F1F391ED106B1427E574341F23C344BA82990BCB/
    Name: upgrade
    Size: 5.0
  Transform:
    posX: 67.19196
    posY: 1.308606
    posZ: -51.821888
    rotX: 89.97202
    rotY: 89.98246
    rotZ: 0.0
    scaleX: 11.0497236
    scaleY: 5.0
    scaleZ: 5.0
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/1597044073919623517/881BC01856C7BA977B93B704F79FDC2DC0FE534E/
    Name: build
    Size: 5.0
  Transform:
    posX: 67.68721
    posY: 1.30860007
    posZ: 88.0313644
    rotX: 89.97202
    rotY: 89.98246
    rotZ: 0.0
    scaleX: 11.0497236
    scaleY: 5.0
    scaleZ: 5.0
EpochTime: 1670713907
GameComplexity: ''
GameMode: Arkham Horror LCG - Super Complete Edition
GameType: ''
Gravity: 0.5
Grid:
  BothSnapping: false
  Color:
    b: 0.0
    g: 0.0
    r: 0.0
  Lines: false
  Offset: false
  Opacity: 0.75
  PosOffset:
    x: 0.0
    y: 1.0
    z: 0.0
  Snapping: false
  ThickLines: false
  Type: 0
  xSize: 2.0
  ySize: 2.0
Hands:
  DisableUnused: false
  Enable: true
  Hiding: 0
Lighting:
  AmbientEquatorColor:
    b: 0.5
    g: 0.5
    r: 0.5
  AmbientGroundColor:
    b: 0.5
    g: 0.5
    r: 0.5
  AmbientIntensity: 1.3
  AmbientSkyColor:
    b: 0.5
    g: 0.5
    r: 0.5
  AmbientType: 0
  LightColor:
    b: 0.8902
    g: 0.9804
    r: 1.0
  LightIntensity: 0.54
  LutContribution: 1.0
  LutIndex: 0
  ReflectionIntensity: 1.0
LuaScript: !include 'unpacked.ttslua'
LuaScriptState: ''
MusicPlayer:
  AudioLibrary:
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538847453001/4481D1CC5684FCF04AB143954DEFE09E94BF5CEB/
    Item2: 'Laudanum - Atrium Carceri: Black Corner Den'
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538847453925/A083A3784DAC15D75513F92C54642D58B05FA996/
    Item2: 'Prepare the Stage of Night - Atrium Carceri: Black Corner Den'
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538847448789/4E04CB9EBECDF5BEA8EF1B146ACAB711D9AF5F0F/
    Item2: 'An Atrementous City - Atrium Carceri: Black Corner Den'
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538847444523/8C8AE52CABE62CF84AEA1B9A6055C0C39375FCDB/
    Item2: 'A Deeper Dream - Atrium Carceri: Black Corner Den'
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538847455056/0D6EAB8903C3B6E44CB2F3F2ACF34297F3757DC4/
    Item2: 'Wind-Up Orchestra - Atrium Carceri: Black Corner Den'
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538847451936/3D8B9C473889956F22DF84285A5BA9ABBCEE4D8F/
    Item2: 'House of Tinctures - Atrium Carceri: Black Corner Den'
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538847450067/DC4A12A8E621CFE19BAB9AB6B6BD30C337B39B27/
    Item2: 'End of the Century - Atrium Carceri: Black Corner Den'
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538843610156/990053307E71986B46045FF0EC8BFABBD6EBE7BF/
    Item2: Cthulhu - Cryo Chamber
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538848438651/B87CFA9DAAB2DDF3ECCD714348B23498AFCC7804/
    Item2: Azathoth 1 - Cryo Chamber
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538848445981/7CAE63540FD2C218DD5B85D53B391C6DE1D0D200/
    Item2: Azathoth 2 - Cryo Chamber
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538848464736/632CB8C59B9E7B0979A40468E0F0AE2ACB1B6B21/
    Item2: Nyarlathotep 1 - Cryo Chamber
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538848480793/17DC9A3323A5381B1DD7316C67F3F554FDC52B27/
    Item2: Nyarlathotep 2 - Cryo Chamber
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538848485973/A65ABDA232410FB64FA0A4BD26431ACDF3E2D46A/
    Item2: Nyarlathotep 3 - Cryo Chamber
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538848530903/E08BB3474D49477CAA9B78D3A8AA54FDC757B351/
    Item2: 'The Gargantuan Tower - Atrium Carceri: Metropolis'
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538848530379/F1C98200F021A2471E5575DE934C62C927A8FFA4/
    Item2: 'The Dark Mother - Atrium Carceri: Metropolis'
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538848526667/76C6786A4A463EF6A7E43DE6C407246A8ED5D6F6/
    Item2: 'Across the Sea of the Dead - Atrium Carceri: Metropolis'
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538848527228/A96DC0E3ED5C000807E8C8600BA52F9282FE35EB/
    Item2: 'Black Needle - Atrium Carceri: Metropolis'
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538848527836/48245BF2494C1865834A412BC7E591EA04F3A919/
    Item2: 'Decrepit City - Atrium Carceri: Metropolis'
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538848529472/D4C99D8D6C0E16AB561FA6C190B18E96D808DE8B/
    Item2: 'Sacred Slab - Atrium Carceri: Metropolis'
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538848525938/26EC4322860F6AE86A1EADBED45E91C6E6F599B0/
    Item2: '200 Days - Atrium Carceri: Metropolis'
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538848528926/CC697AF9346939B202B65F863B641DC562039E0F/
    Item2: 'Industrial District - Atrium Carceri: Metropolis'
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538848528271/E2BA3FB96D587B12148FE05FEA5E4E5C886CAA43/
    Item2: 'Heart of the Metropolis - Atrium Carceri: Metropolis'
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538848529861/BC675583A20F58532A065945588D352295AFDDB9/
    Item2: 'The Cowled Seers - Atrium Carceri: Metropolis'
  - Item1: http://cloud-3.steamusercontent.com/ugc/784110538848531283/612B88F51901DE770452542640D1F89C9604BDBF/
    Item2: 'The Machine - Atrium Carceri: Metropolis'
  CurrentAudioTitle: 'Laudanum - Atrium Carceri: Black Corner Den'
  CurrentAudioURL: http://cloud-3.steamusercontent.com/ugc/784110538847453001/4481D1CC5684FCF04AB143954DEFE09E94BF5CEB/
  PlaylistEntry: 0
  RepeatSong: false
Note: ''
ObjectStates:
- !include 'unpacked/HandTrigger  5fe087.yaml'
- !include 'unpacked/HandTrigger  be2f17.yaml'
- !include 'unpacked/HandTrigger  0285cc.yaml'
- !include 'unpacked/HandTrigger  a70eee.yaml'
- !include 'unpacked/Custom_Assetbundle  afc863.yaml'
- !include 'unpacked/Custom_Assetbundle  c8edca.yaml'
- !include 'unpacked/Custom_Assetbundle  393bf7.yaml'
- !include 'unpacked/Custom_Assetbundle  12c65e.yaml'
- !include 'unpacked/Chinese_Checkers_Piece Flex Table Control bd69bd.yaml'
- !include 'unpacked/Custom_Assetbundle  f938a2.yaml'
- !include 'unpacked/Custom_Assetbundle  9f95fd.yaml'
- !include 'unpacked/Custom_Assetbundle  35b95f.yaml'
- !include 'unpacked/Custom_Assetbundle  5af8f2.yaml'
- !include 'unpacked/Custom_Tile  9f334f.yaml'
- !include 'unpacked/Custom_Tile  91dd9b.yaml'
- !include 'unpacked/Custom_Assetbundle  5706ae.yaml'
- !include 'unpacked/Custom_Tile  6161b4.yaml'
- !include 'unpacked/Custom_Model  87ccfc.yaml'
- !include 'unpacked/Custom_Model  a90f21.yaml'
- !include 'unpacked/Custom_Model  180a23.yaml'
- !include 'unpacked/Custom_Tile  463022.yaml'
- !include 'unpacked/Custom_Tile  9487a4.yaml'
- !include 'unpacked/Custom_Tile  23a43c.yaml'
- !include 'unpacked/Custom_Tile  5450cc.yaml'
- !include 'unpacked/Custom_Token  7bff34.yaml'
- !include 'unpacked/BlockRectangle  402b5e.yaml'
- !include 'unpacked/ScriptingTrigger  83ef06.yaml'
- !include 'unpacked/BlockRectangle  612072.yaml'
- !include 'unpacked/Custom_Model_Infinite_Bag Clue tokens 11e0cf.yaml'
- !include 'unpacked/Custom_Model_Infinite_Bag Doom tokens b015d8.yaml'
- !include 'unpacked/Custom_Token Agenda Deck 85c4c6.yaml'
- !include 'unpacked/Custom_Tile  2eca7c.yaml'
- !include 'unpacked/Custom_Tile  fb09d4.yaml'
- !include 'unpacked/3DText  65eb7e.yaml'
- !include 'unpacked/Custom_Token set active investigators f182ee.yaml'
- !include 'unpacked/ScriptingTrigger  c506bf.yaml'
- !include 'unpacked/ScriptingTrigger  cbc751.yaml'
- !include 'unpacked/ScriptingTrigger  57c22c.yaml'
- !include 'unpacked/ScriptingTrigger  67ce9a.yaml'
- !include 'unpacked/Card Detailed phase reference 68fe54.yaml'
- !include 'unpacked/Card Rules Index 91c83e.yaml'
- !include 'unpacked/Custom_Token Resources 4406f0.yaml'
- !include 'unpacked/Custom_Token Damage eb08d6.yaml'
- !include 'unpacked/Custom_Token Horror 468e88.yaml'
- !include 'unpacked/Custom_Token Damage e64eec.yaml'
- !include 'unpacked/Custom_Token Horror 0257d9.yaml'
- !include 'unpacked/Custom_Token Resources 816d84.yaml'
- !include 'unpacked/Custom_Token Damage 591a45.yaml'
- !include 'unpacked/Custom_Token Horror beb964.yaml'
- !include 'unpacked/Custom_Token Resources a4b60d.yaml'
- !include 'unpacked/Custom_Token Damage 1f5a0a.yaml'
- !include 'unpacked/Custom_Token Horror 7b5729.yaml'
- !include 'unpacked/Custom_Token Resources cd15ac.yaml'
- !include 'unpacked/Custom_Model  4ee1f2.yaml'
- !include 'unpacked/Custom_Model_Bag Rulebooks, Guides and Tablets 304ffc.yaml'
- !include 'unpacked/Custom_Model  f18c2d.yaml'
- !include 'unpacked/Custom_Model  4be4a3.yaml'
- !include 'unpacked/Custom_Model  d7c767.yaml'
- !include 'unpacked/Custom_Model  f42af3.yaml'
- !include 'unpacked/Custom_Model  0a3b03.yaml'
- !include 'unpacked/Custom_Model  0c05e4.yaml'
- !include 'unpacked/Custom_Model  b486bd.yaml'
- !include 'unpacked/Custom_Model_Bag Trash 70b9f6.yaml'
- !include 'unpacked/Custom_Model_Infinite_Bag Resource tokens 0168ae.yaml'
- !include 'unpacked/Custom_Model_Infinite_Bag Horror tokens ae1a4e.yaml'
- !include 'unpacked/Custom_Model_Infinite_Bag Damage Tokens b0ef6c.yaml'
- !include 'unpacked/Custom_Model_Infinite_Bag Connection markers b118af.yaml'
- !include 'unpacked/Custom_Model_Bag Trash 4b8594.yaml'
- !include 'unpacked/Custom_Model_Bag Trash 5f896a.yaml'
- !include 'unpacked/Custom_Model_Bag Trash 147e80.yaml'
- !include 'unpacked/Custom_Model_Bag Trash f7b6c8.yaml'
- !include 'unpacked/Custom_PDF  d99993.yaml'
- !include 'unpacked/Custom_Model_Infinite_Bag Doom tokens 16724b.yaml'
- !include 'unpacked/Custom_Model_Infinite_Bag Clue tokens fae2f6.yaml'
- !include 'unpacked/Custom_Model_Infinite_Bag Clue tokens 3b2550.yaml'
- !include 'unpacked/Custom_Model_Infinite_Bag Horror tokens 7bd2a0.yaml'
- !include 'unpacked/Custom_Model_Infinite_Bag Doom tokens 16fcd6.yaml'
- !include 'unpacked/Custom_Model_Infinite_Bag Damage Tokens 93f4a0.yaml'
- !include 'unpacked/Custom_Model_Infinite_Bag Resource tokens fd617a.yaml'
- !include 'unpacked/Custom_Model_Infinite_Bag Connection markers 5dcccb.yaml'
- !include 'unpacked/Custom_Model_Infinite_Bag Clue tokens 31fa39.yaml'
- !include 'unpacked/Custom_Model_Infinite_Bag Horror tokens c3ecf4.yaml'
- !include 'unpacked/Custom_Model_Infinite_Bag Doom tokens 47ffc3.yaml'
- !include 'unpacked/Custom_Model_Infinite_Bag Damage Tokens 480bda.yaml'
- !include 'unpacked/Custom_Model_Infinite_Bag Resource tokens 9fadf9.yaml'
- !include 'unpacked/Custom_Model_Infinite_Bag Connection markers 170f10.yaml'
- !include 'unpacked/BlockRectangle  598e49.yaml'
- !include 'unpacked/BlockRectangle  e679ba.yaml'
- !include 'unpacked/3DText  e51c92.yaml'
- !include 'unpacked/3DText  6f870e.yaml'
- !include 'unpacked/3DText  778306.yaml'
- !include 'unpacked/3DText  ca78c7.yaml'
- !include 'unpacked/3DText  9f04cb.yaml'
- !include 'unpacked/3DText  260e0c.yaml'
- !include 'unpacked/3DText  bb4ade.yaml'
- !include 'unpacked/BlockRectangle  8008a9.yaml'
- !include 'unpacked/BlockRectangle  976c46.yaml'
- !include 'unpacked/3DText  e85ff9.yaml'
- !include 'unpacked/3DText  b32e04.yaml'
- !include 'unpacked/FogOfWarTrigger  3aab97.yaml'
- !include 'unpacked/Custom_Model_Bag Leaked Items 42cd6e.yaml'
- !include 'unpacked/Custom_Model_Bag Chaos Token Reserve 106418.yaml'
- !include 'unpacked/3DText  134348.yaml'
- !include 'unpacked/Custom_Model  032300.yaml'
- !include 'unpacked/Custom_Model  1769ed.yaml'
- !include 'unpacked/Custom_Model  37be78.yaml'
- !include 'unpacked/Custom_Model  d86b7c.yaml'
- !include 'unpacked/Custom_Model_Bag Clue Counter Swapper d919d6.yaml'
- !include 'unpacked/Custom_Token Master Clue Counter 4a3aa4.yaml'
- !include 'unpacked/Custom_Model_Bag Legacy Assets 7165a9.yaml'
- !include 'unpacked/Custom_Model_Bag Weakness decks 750fdd.yaml'
- !include 'unpacked/Custom_Model Bonded c5261f.yaml'
- !include 'unpacked/BlockRectangle  b7af15.yaml'
- !include 'unpacked/Custom_Token Playarea 721ba2.yaml'
- !include 'unpacked/3DText  184810.yaml'
- !include 'unpacked/BlockRectangle  40dbd9.yaml'
- !include 'unpacked/Custom_Model_Bag Community-Created Player CardsInvestigators
  ed4ca7.yaml'
- !include 'unpacked/Custom_Assetbundle_Bag Barkham Horror 308439.yaml'
- !include 'unpacked/3DText  d861ca.yaml'
- !include 'unpacked/ScriptingTrigger  fb28e1.yaml'
- !include 'unpacked/ScriptingTrigger  7af2cf.yaml'
- !include 'unpacked/ScriptingTrigger  b047f8.yaml'
- !include 'unpacked/ScriptingTrigger  18538f.yaml'
- !include 'unpacked/Custom_Model_Bag Taboo InvestigatorsSignatures 1fc4e0.yaml'
- !include 'unpacked/Custom_Token Chaos Bag Stat Tracker 766620.yaml'
- !include 'unpacked/Custom_Model_Bag Bless tokens afa06b.yaml'
- !include 'unpacked/Custom_Model_Bag Curse tokens bd0253.yaml'
- !include 'unpacked/Custom_Tile Whimsical''s Token Remover 0a5a29.yaml'
- !include 'unpacked/Checker_white Token Spawner 36b4ee.yaml'
- !include 'unpacked/Custom_Model_Bag Fan-Made ScenariosCampaignsMiscellany 66e97c.yaml'
- !include 'unpacked/Custom_Model_Bag Official StandaloneChallenge Scenarios 0ef5c8.yaml'
- !include 'unpacked/Deck Tarot Deck 77f1e5.yaml'
- !include 'unpacked/Bag Tarot Deck (Scripted) a230f9.yaml'
- !include 'unpacked/Custom_Model_Bag Fan-Made Accessories aa8b38.yaml'
- !include 'unpacked/Checker_black UI Builder ddd2eb.yaml'
- !include 'unpacked/Checker_black Command Manager a0b1de.yaml'
- !include 'unpacked/3DText  8553dc.yaml'
- !include 'unpacked/Custom_Model CoreNight of the Zealot 64a613.yaml'
- !include 'unpacked/Custom_Model The Dunwich Legacy 2898f6.yaml'
- !include 'unpacked/Custom_Model The Path to Carcosa aca04c.yaml'
- !include 'unpacked/Custom_Model The Forgotten Age 0bcf19.yaml'
- !include 'unpacked/Custom_Model The Circle Undone 63e097.yaml'
- !include 'unpacked/Custom_Model The Innsmouth Conspiracy 465aab.yaml'
- !include 'unpacked/Custom_Model Return to the Night of the Zealot 56270d.yaml'
- !include 'unpacked/Custom_Model Return to The Dunwich Legacy ce9130.yaml'
- !include 'unpacked/Custom_Model Return to The Path to Carcosa e9889a.yaml'
- !include 'unpacked/Custom_Model Return to The Forgotten Age 479ff3.yaml'
- !include 'unpacked/Custom_Model Encounter Sets fcfa7f.yaml'
- !include 'unpacked/Custom_Model Guardian 526d39.yaml'
- !include 'unpacked/Custom_Model Weakness Generator dc36b4.yaml'
- !include 'unpacked/Custom_Model Seeker 7b7648.yaml'
- !include 'unpacked/Custom_Model Rogue 449091.yaml'
- !include 'unpacked/Custom_Model Mystic 8109fb.yaml'
- !include 'unpacked/Custom_Model Survivor 52253b.yaml'
- !include 'unpacked/Custom_Model Neutral 9559e6.yaml'
- !include 'unpacked/Custom_Model Guardian 363ab6.yaml'
- !include 'unpacked/Custom_Model Seeker b2f753.yaml'
- !include 'unpacked/Custom_Model Rogue 7e47e1.yaml'
- !include 'unpacked/Custom_Model Mystic f39af2.yaml'
- !include 'unpacked/Custom_Model Survivor 93fc45.yaml'
- !include 'unpacked/Custom_Model Neutral 2eee3b.yaml'
- !include 'unpacked/Custom_Model Promo Investigators 5fe24e.yaml'
- !include 'unpacked/Custom_Model Starter Deck Investigators 35fb9c.yaml'
- !include 'unpacked/Custom_Model Edge of the Earth Investigators a32f43.yaml'
- !include 'unpacked/Custom_Model The Innsmouth Conspiracy 10bd18.yaml'
- !include 'unpacked/Custom_Model The Dunwich Legacy 5889dd.yaml'
- !include 'unpacked/Custom_Model The Path to Carcosa 899c3a.yaml'
- !include 'unpacked/Custom_Model The Forgotten Age 03b888.yaml'
- !include 'unpacked/Custom_Model The Circle Undone 0dcbe8.yaml'
- !include 'unpacked/Custom_Model The Dream-Eaters a34f34.yaml'
- !include 'unpacked/Custom_Model_Bag Chaos Bag fea079.yaml'
- !include 'unpacked/Custom_Tile Data Helper 708279.yaml'
- !include 'unpacked/Custom_Token BlessCurse Manager 5933fb.yaml'
- !include 'unpacked/Notecard  d8d357.yaml'
- !include 'unpacked/Checker_black Arkham Deck Cutter 445115.yaml'
- !include 'unpacked/ScriptingTrigger  a2f932.yaml'
- !include 'unpacked/Custom_Model Core 2585f4.yaml'
- !include 'unpacked/Custom_Model Edge of the Earth 895eaa.yaml'
- !include 'unpacked/Custom_Model The Dream-Eaters a16a1a.yaml'
- !include 'unpacked/Custom_Model Return to The Circle Undone 757324.yaml'
- !include 'unpacked/Custom_Tile Playermat 4 Red 0840d5.yaml'
- !include 'unpacked/Custom_Tile Playermat 3 Green 383d8b.yaml'
- !include 'unpacked/Custom_Token Misc. Doom in play 652ff3.yaml'
- !include 'unpacked/Custom_Tile Playermat 1 White 8b081b.yaml'
- !include 'unpacked/Custom_Tile Playermat 2 Orange bd0ff4.yaml'
- !include 'unpacked/Custom_Model Custom Data Helper 2547b3.yaml'
- !include 'unpacked/Custom_Tile LolaNeutral 637e17.yaml'
- !include 'unpacked/Custom_Tile LolaNeutral e003fe.yaml'
- !include 'unpacked/Custom_Tile LolaNeutral 8a496e.yaml'
- !include 'unpacked/Custom_Tile LolaNeutral e1ab8d.yaml'
- !include 'unpacked/Custom_Tile LolaNeutral 9312d8.yaml'
- !include 'unpacked/Custom_Tile LolaNeutral bfcaf4.yaml'
- !include 'unpacked/Custom_Tile LolaNeutral a1e2a3.yaml'
- !include 'unpacked/Custom_Tile LolaNeutral 460250.yaml'
- !include 'unpacked/Custom_Tile LolaNeutral 7ffb43.yaml'
- !include 'unpacked/Custom_Tile LolaNeutral d7910b.yaml'
- !include 'unpacked/Custom_Tile LolaNeutral b8409d.yaml'
- !include 'unpacked/Custom_Tile LolaNeutral 719ff4.yaml'
- !include 'unpacked/Custom_Tile LolaNeutral 49bf4b.yaml'
- !include 'unpacked/Custom_Tile LolaNeutral 26a0a0.yaml'
- !include 'unpacked/Custom_Tile LolaNeutral a7c0f0.yaml'
- !include 'unpacked/Custom_Tile LolaNeutral bf7cc9.yaml'
- !include 'unpacked/Custom_Model The Scarlet Keys a4fd1b.yaml'
- !include 'unpacked/3DText  89e0dd.yaml'
- !include 'unpacked/Custom_Token Lead Investigator acaa93.yaml'
- !include 'unpacked/Custom_Model Upgrade Sheets c3c1a7.yaml'
- !include 'unpacked/Custom_Tile ArkhamDB Deck Importer a28140.yaml'
- !include 'unpacked/Checker_white Configuration 03804b.yaml'
- !include 'unpacked/Custom_Token Drawing Tool 280086.yaml'
- !include 'unpacked/Custom_Token Playmat Image Swapper b7b45b.yaml'
- !include 'unpacked/Bag All Player Cards 15bb07.yaml'
- !include 'unpacked/Custom_Token Investigator Skill Tracker af7ed7.yaml'
- !include 'unpacked/Custom_Token Investigator Skill Tracker e598c2.yaml'
- !include 'unpacked/Custom_Token Investigator Skill Tracker b4a5f7.yaml'
- !include 'unpacked/Custom_Token Investigator Skill Tracker e74881.yaml'
- !include 'unpacked/Custom_Model_Bag The Strange Case of Dr. Jekyll and Mr. Hyde
  695a4d.yaml'
- !include 'unpacked/Custom_Model The Scarlet Keys 300fcc.yaml'
- !include 'unpacked/Custom_Token Search-A-Card 24051a.yaml'
- !include 'unpacked/Custom_Tile Phase Tracker d0c8fa.yaml'
- !include 'unpacked/Notecard Arkham SCED 2.4.0 Page 1 - 12102022 1dd55c.yaml'
PlayArea: 1.0
PlayerCounts:
- 0
- 0
PlayingTime:
- 0
- 0
SaveName: Arkham SCE - 2.4.0
Sky: Sky_Museum
SkyURL: https://i.imgur.com/GkQqaOF.jpg
SnapPoints:
- Position:
    x: -3.85
    y: 1.59
    z: 10.38
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -2.73
    y: 1.58
    z: 0.37
- Position:
    x: -5.32
    y: 1.59
    z: 0.38
- Position:
    x: -2.69
    y: 1.58
    z: -5.05
- Position:
    x: -3.96
    y: 1.58
    z: -10.44
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: 1.75
    y: 1.57
    z: -14.19
  Rotation:
    x: 0.0
    y: 315.0
    z: 0.0
- Position:
    x: -43.37
    y: 1.65
    z: 15.19
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -43.37
    y: 1.64
    z: 7.57
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -43.37
    y: 1.64
    z: -0.03
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -43.37
    y: 1.64
    z: -7.7
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -43.37
    y: 1.64
    z: -15.28
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -36.77
    y: 1.63
    z: -15.28
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -36.77
    y: 1.63
    z: -7.7
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -36.77
    y: 1.63
    z: -0.03
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -36.77
    y: 1.64
    z: 7.57
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -36.77
    y: 1.64
    z: 15.19
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -30.22
    y: 1.63
    z: 15.19
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -30.22
    y: 1.63
    z: 7.57
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -30.22
    y: 1.62
    z: -0.03
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -30.22
    y: 1.62
    z: -7.7
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -30.22
    y: 1.62
    z: -15.28
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -23.68
    y: 1.61
    z: -15.28
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -23.68
    y: 1.61
    z: -7.7
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -23.68
    y: 1.61
    z: -0.03
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -23.68
    y: 1.62
    z: 7.57
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -23.68
    y: 1.62
    z: 15.19
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -17.12
    y: 1.61
    z: 15.19
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -17.12
    y: 1.61
    z: 7.57
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -17.12
    y: 1.61
    z: -0.03
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -17.12
    y: 1.6
    z: -7.7
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -17.12
    y: 1.6
    z: -15.28
  Rotation:
    x: 0.0
    y: 270.0
    z: 0.0
- Position:
    x: -43.37
    y: 1.65
    z: 11.46
- Position:
    x: -43.37
    y: 1.64
    z: 3.86
- Position:
    x: -43.37
    y: 1.64
    z: -3.83
- Position:
    x: -43.37
    y: 1.64
    z: -11.51
- Position:
    x: -36.77
    y: 1.63
    z: -11.51
- Position:
    x: -36.77
    y: 1.63
    z: -3.83
- Position:
    x: -36.77
    y: 1.63
    z: 3.86
- Position:
    x: -36.77
    y: 1.64
    z: 11.46
- Position:
    x: -30.22
    y: 1.63
    z: 11.46
- Position:
    x: -30.22
    y: 1.62
    z: 3.86
- Position:
    x: -30.22
    y: 1.62
    z: -3.83
- Position:
    x: -30.22
    y: 1.62
    z: -11.51
- Position:
    x: -23.68
    y: 1.61
    z: -11.51
- Position:
    x: -23.68
    y: 1.61
    z: -3.83
- Position:
    x: -23.68
    y: 1.62
    z: 3.86
- Position:
    x: -23.68
    y: 1.62
    z: 11.46
- Position:
    x: -17.12
    y: 1.61
    z: 11.46
- Position:
    x: -17.12
    y: 1.61
    z: 3.86
- Position:
    x: -17.12
    y: 1.6
    z: -3.83
- Position:
    x: -17.12
    y: 1.6
    z: -11.51
- Position:
    x: 22.95
    y: 1.45
    z: -30.87
  Rotation:
    x: 0.0
    y: 300.0
    z: 0.0
- Position:
    x: 38.66
    y: 1.42
    z: -36.01
  Rotation:
    x: 0.0
    y: 315.0
    z: 0.0
- Position:
    x: -5.37
    y: 1.59
    z: -5.1
- Position:
    x: -1.47
    y: 1.48
    z: -26.93
- Position:
    x: -20.94
    y: 1.27
    z: 85.61
- Position:
    x: -20.94
    y: 1.27
    z: 83.31
- Position:
    x: -20.94
    y: 1.27
    z: 81.01
- Position:
    x: -20.94
    y: 1.26
    z: 78.71
- Position:
    x: -20.94
    y: 1.26
    z: 76.41
- Position:
    x: -20.94
    y: 1.26
    z: 74.11
- Position:
    x: -20.94
    y: 1.26
    z: 71.81
- Position:
    x: -20.94
    y: 1.26
    z: 69.51
- Position:
    x: -20.94
    y: 1.26
    z: 64.91
- Position:
    x: -20.94
    y: 1.26
    z: 67.21
- Position:
    x: -20.94
    y: 1.26
    z: 62.61
- Position:
    x: -20.94
    y: 1.26
    z: 60.31
- Position:
    x: -20.94
    y: 1.26
    z: 58.01
- Position:
    x: -20.94
    y: 1.26
    z: 55.71
- Position:
    x: -20.94
    y: 1.26
    z: 53.41
- Position:
    x: -20.94
    y: 1.26
    z: 51.11
- Position:
    x: -24.45
    y: 1.27
    z: 85.59
- Position:
    x: -24.45
    y: 1.26
    z: 83.3
- Position:
    x: -24.45
    y: 1.26
    z: 81.0
- Position:
    x: -24.45
    y: 1.26
    z: 78.69
- Position:
    x: -24.45
    y: 1.26
    z: 76.39
- Position:
    x: -24.45
    y: 1.26
    z: 74.09
- Position:
    x: -24.45
    y: 1.26
    z: 71.8
- Position:
    x: -24.45
    y: 1.26
    z: 69.5
- Position:
    x: -24.45
    y: 1.26
    z: 67.19
- Position:
    x: -24.45
    y: 1.26
    z: 64.89
- Position:
    x: -24.45
    y: 1.26
    z: 62.59
- Position:
    x: -24.45
    y: 1.26
    z: 60.3
- Position:
    x: -24.45
    y: 1.26
    z: 57.99
- Position:
    x: -24.45
    y: 1.26
    z: 55.7
- Position:
    x: -24.45
    y: 1.26
    z: 51.09
- Position:
    x: -24.45
    y: 1.26
    z: 53.4
- Position:
    x: -20.8
    y: 1.27
    z: 91.6
- Position:
    x: -33.8
    y: 1.26
    z: 91.6
- Position:
    x: -33.88
    y: 1.26
    z: 85.61
- Position:
    x: -33.88
    y: 1.26
    z: 83.31
- Position:
    x: -37.39
    y: 1.26
    z: 85.6
- Position:
    x: -37.39
    y: 1.26
    z: 83.3
- Position:
    x: -37.39
    y: 1.26
    z: 81.0
- Position:
    x: -33.88
    y: 1.26
    z: 81.01
- Position:
    x: -33.88
    y: 1.26
    z: 78.71
- Position:
    x: -37.39
    y: 1.26
    z: 78.7
- Position:
    x: -37.39
    y: 1.26
    z: 74.1
- Position:
    x: -33.88
    y: 1.26
    z: 76.41
- Position:
    x: -37.39
    y: 1.26
    z: 76.4
- Position:
    x: -33.88
    y: 1.26
    z: 74.11
- Position:
    x: -33.88
    y: 1.26
    z: 71.81
- Position:
    x: -37.39
    y: 1.26
    z: 71.8
- Position:
    x: -37.39
    y: 1.26
    z: 69.5
- Position:
    x: -33.88
    y: 1.26
    z: 69.51
- Position:
    x: -33.88
    y: 1.26
    z: 67.21
- Position:
    x: -37.39
    y: 1.26
    z: 67.2
- Position:
    x: -37.39
    y: 1.25
    z: 64.9
- Position:
    x: -33.88
    y: 1.26
    z: 64.91
- Position:
    x: -33.88
    y: 1.26
    z: 62.61
- Position:
    x: -37.39
    y: 1.25
    z: 62.6
- Position:
    x: -37.39
    y: 1.25
    z: 60.3
- Position:
    x: -33.88
    y: 1.25
    z: 60.31
- Position:
    x: -33.88
    y: 1.25
    z: 58.01
- Position:
    x: -37.39
    y: 1.25
    z: 58.0
- Position:
    x: -37.39
    y: 1.25
    z: 55.7
- Position:
    x: -33.88
    y: 1.25
    z: 55.71
- Position:
    x: -33.88
    y: 1.25
    z: 53.41
- Position:
    x: -37.39
    y: 1.25
    z: 53.4
- Position:
    x: -37.38
    y: 1.25
    z: 51.1
- Position:
    x: -33.88
    y: 1.25
    z: 51.11
- Position:
    x: 66.61
    y: 1.3
    z: 75.88
- Position:
    x: 66.58
    y: 1.29
    z: 70.51
- Position:
    x: 66.59
    y: 1.29
    z: 65.08
- Position:
    x: 66.58
    y: 1.29
    z: 59.68
- Position:
    x: 66.58
    y: 1.29
    z: 54.35
- Position:
    x: 66.59
    y: 1.29
    z: 49.02
- Position:
    x: 40.96
    y: 1.28
    z: 48.75
- Position:
    x: 40.96
    y: 1.28
    z: 51.06
- Position:
    x: 40.96
    y: 1.28
    z: 53.35
- Position:
    x: 40.96
    y: 1.28
    z: 55.65
- Position:
    x: 40.96
    y: 1.28
    z: 57.95
- Position:
    x: 40.96
    y: 1.28
    z: 60.25
- Position:
    x: 40.96
    y: 1.28
    z: 62.55
- Position:
    x: 40.96
    y: 1.28
    z: 64.85
- Position:
    x: 40.96
    y: 1.28
    z: 67.15
- Position:
    x: 40.96
    y: 1.28
    z: 69.45
- Position:
    x: 40.96
    y: 1.29
    z: 71.75
- Position:
    x: 40.96
    y: 1.29
    z: 74.05
- Position:
    x: 40.96
    y: 1.29
    z: 76.35
- Position:
    x: 40.96
    y: 1.29
    z: 78.65
- Position:
    x: 40.96
    y: 1.29
    z: 80.95
- Position:
    x: 40.96
    y: 1.29
    z: 83.25
- Position:
    x: 40.96
    y: 1.29
    z: 85.55
- Position:
    x: 40.96
    y: 1.29
    z: 87.85
- Position:
    x: 40.96
    y: 1.29
    z: 90.15
- Position:
    x: 40.96
    y: 1.29
    z: 92.45
- Position:
    x: 49.56
    y: 1.29
    z: 92.45
- Position:
    x: 53.23
    y: 1.3
    z: 92.44
- Position:
    x: 53.23
    y: 1.3
    z: 90.14
- Position:
    x: 49.56
    y: 1.29
    z: 90.15
- Position:
    x: 49.56
    y: 1.29
    z: 85.55
- Position:
    x: 53.23
    y: 1.29
    z: 87.84
- Position:
    x: 49.56
    y: 1.29
    z: 87.85
- Position:
    x: 53.23
    y: 1.29
    z: 85.54
- Position:
    x: 49.56
    y: 1.29
    z: 83.25
- Position:
    x: 53.23
    y: 1.29
    z: 83.24
- Position:
    x: 49.56
    y: 1.29
    z: 80.95
- Position:
    x: 53.23
    y: 1.29
    z: 80.94
- Position:
    x: 49.56
    y: 1.29
    z: 78.65
- Position:
    x: 53.23
    y: 1.29
    z: 78.64
- Position:
    x: 49.56
    y: 1.29
    z: 74.05
- Position:
    x: 53.23
    y: 1.29
    z: 76.34
- Position:
    x: 49.56
    y: 1.29
    z: 76.35
- Position:
    x: 53.23
    y: 1.29
    z: 74.04
- Position:
    x: 49.56
    y: 1.29
    z: 71.75
- Position:
    x: 53.23
    y: 1.29
    z: 71.74
- Position:
    x: 49.56
    y: 1.29
    z: 69.45
- Position:
    x: 53.23
    y: 1.29
    z: 69.44
- Position:
    x: 49.56
    y: 1.29
    z: 67.15
- Position:
    x: 53.23
    y: 1.29
    z: 67.14
- Position:
    x: 53.23
    y: 1.29
    z: 64.84
- Position:
    x: 49.56
    y: 1.29
    z: 64.85
- Position:
    x: 49.56
    y: 1.29
    z: 62.55
- Position:
    x: 53.23
    y: 1.29
    z: 62.54
- Position:
    x: 53.23
    y: 1.29
    z: 57.94
- Position:
    x: 49.56
    y: 1.29
    z: 60.25
- Position:
    x: 53.23
    y: 1.29
    z: 60.24
- Position:
    x: 49.56
    y: 1.28
    z: 57.95
- Position:
    x: 53.23
    y: 1.29
    z: 55.64
- Position:
    x: 49.56
    y: 1.28
    z: 55.65
- Position:
    x: 53.23
    y: 1.28
    z: 53.34
- Position:
    x: 49.55
    y: 1.28
    z: 51.06
- Position:
    x: 49.56
    y: 1.28
    z: 53.35
- Position:
    x: 53.21
    y: 1.28
    z: 51.05
- Position:
    x: 53.21
    y: 1.28
    z: 48.74
- Position:
    x: 49.55
    y: 1.28
    z: 48.76
- Position:
    x: 58.37
    y: 1.28
    z: 48.65
- Position:
    x: 58.37
    y: 1.29
    z: 51.0
- Position:
    x: 58.38
    y: 1.29
    z: 53.29
- Position:
    x: 58.38
    y: 1.29
    z: 55.59
- Position:
    x: 58.39
    y: 1.29
    z: 57.89
- Position:
    x: 58.38
    y: 1.29
    z: 60.19
- Position:
    x: 58.38
    y: 1.29
    z: 62.49
- Position:
    x: 58.38
    y: 1.29
    z: 67.09
- Position:
    x: 58.38
    y: 1.29
    z: 64.79
- Position:
    x: 58.38
    y: 1.29
    z: 69.39
- Position:
    x: 58.38
    y: 1.29
    z: 71.69
- Position:
    x: 58.38
    y: 1.29
    z: 73.99
- Position:
    x: 58.38
    y: 1.29
    z: 76.29
- Position:
    x: 58.38
    y: 1.29
    z: 78.59
- Position:
    x: 58.38
    y: 1.29
    z: 80.89
- Position:
    x: 58.38
    y: 1.29
    z: 83.19
- Position:
    x: 58.38
    y: 1.3
    z: 85.49
- Position:
    x: 58.38
    y: 1.3
    z: 87.79
- Position:
    x: 58.38
    y: 1.3
    z: 90.09
- Position:
    x: 58.38
    y: 1.3
    z: 92.39
- Position:
    x: -26.3
    y: 1.3
    z: -53.44
- Position:
    x: -22.61
    y: 1.3
    z: -53.44
- Position:
    x: -19.3
    y: 1.3
    z: -53.44
- Position:
    x: -16.64
    y: 1.3
    z: -52.15
- Position:
    x: -16.64
    y: 1.3
    z: -53.39
- Position:
    x: -16.64
    y: 1.3
    z: -54.62
- Position:
    x: -19.3
    y: 1.3
    z: -61.23
- Position:
    x: -16.64
    y: 1.3
    z: -61.23
- Position:
    x: -16.64
    y: 1.3
    z: -60.0
- Position:
    x: -16.64
    y: 1.3
    z: -62.46
- Position:
    x: -22.62
    y: 1.3
    z: -61.24
- Position:
    x: -26.3
    y: 1.3
    z: -61.24
- Position:
    x: -26.3
    y: 1.3
    z: -69.06
- Position:
    x: -22.62
    y: 1.3
    z: -69.08
- Position:
    x: -19.3
    y: 1.3
    z: -69.06
- Position:
    x: -16.64
    y: 1.3
    z: -67.82
- Position:
    x: -16.64
    y: 1.3
    z: -69.06
- Position:
    x: -16.64
    y: 1.3
    z: -70.29
- Position:
    x: -16.64
    y: 1.3
    z: -75.7
- Position:
    x: -16.64
    y: 1.3
    z: -76.95
- Position:
    x: -16.64
    y: 1.3
    z: -78.18
- Position:
    x: -19.29
    y: 1.3
    z: -76.94
- Position:
    x: -22.62
    y: 1.29
    z: -76.95
- Position:
    x: -26.3
    y: 1.29
    z: -76.95
- Position:
    x: -26.3
    y: 1.29
    z: -84.82
- Position:
    x: -22.62
    y: 1.29
    z: -84.82
- Position:
    x: -19.3
    y: 1.29
    z: -84.82
- Position:
    x: -16.64
    y: 1.29
    z: -86.02
- Position:
    x: -16.64
    y: 1.29
    z: -84.82
- Position:
    x: -16.64
    y: 1.29
    z: -83.54
- Position:
    x: 66.32
    y: 1.3
    z: -63.98
- Position:
    x: 66.3
    y: 1.29
    z: -69.36
- Position:
    x: 66.31
    y: 1.29
    z: -74.79
- Position:
    x: 66.3
    y: 1.29
    z: -80.18
- Position:
    x: 66.3
    y: 1.29
    z: -85.51
- Position:
    x: 66.31
    y: 1.29
    z: -90.84
- Position:
    x: 58.1
    y: 1.3
    z: -47.47
- Position:
    x: 58.1
    y: 1.3
    z: -49.77
- Position:
    x: 58.1
    y: 1.3
    z: -52.07
- Position:
    x: 58.1
    y: 1.3
    z: -54.37
- Position:
    x: 58.1
    y: 1.29
    z: -56.67
- Position:
    x: 58.1
    y: 1.29
    z: -58.97
- Position:
    x: 58.1
    y: 1.29
    z: -61.27
- Position:
    x: 58.1
    y: 1.29
    z: -63.57
- Position:
    x: 58.1
    y: 1.29
    z: -65.87
- Position:
    x: 58.1
    y: 1.29
    z: -68.17
- Position:
    x: 58.1
    y: 1.29
    z: -70.47
- Position:
    x: 58.1
    y: 1.29
    z: -72.77
- Position:
    x: 58.1
    y: 1.29
    z: -75.07
- Position:
    x: 58.1
    y: 1.29
    z: -77.37
- Position:
    x: 58.1
    y: 1.29
    z: -79.67
- Position:
    x: 58.1
    y: 1.29
    z: -81.97
- Position:
    x: 58.1
    y: 1.29
    z: -84.27
- Position:
    x: 58.1
    y: 1.29
    z: -86.57
- Position:
    x: 58.08
    y: 1.28
    z: -88.86
- Position:
    x: 58.09
    y: 1.28
    z: -91.21
- Position:
    x: 52.93
    y: 1.28
    z: -91.12
- Position:
    x: 52.93
    y: 1.28
    z: -88.81
- Position:
    x: 52.94
    y: 1.28
    z: -86.52
- Position:
    x: 52.94
    y: 1.28
    z: -84.22
- Position:
    x: 52.95
    y: 1.29
    z: -81.92
- Position:
    x: 52.94
    y: 1.29
    z: -79.62
- Position:
    x: 52.94
    y: 1.29
    z: -77.32
- Position:
    x: 52.94
    y: 1.29
    z: -75.02
- Position:
    x: 52.94
    y: 1.29
    z: -72.72
- Position:
    x: 52.94
    y: 1.29
    z: -68.12
- Position:
    x: 52.94
    y: 1.29
    z: -70.42
- Position:
    x: 52.94
    y: 1.29
    z: -65.82
- Position:
    x: 52.94
    y: 1.29
    z: -63.52
- Position:
    x: 52.94
    y: 1.29
    z: -61.22
- Position:
    x: 52.94
    y: 1.29
    z: -58.92
- Position:
    x: 52.94
    y: 1.29
    z: -56.62
- Position:
    x: 52.94
    y: 1.29
    z: -54.32
- Position:
    x: 52.94
    y: 1.29
    z: -52.02
- Position:
    x: 52.94
    y: 1.29
    z: -49.72
- Position:
    x: 52.94
    y: 1.3
    z: -47.42
- Position:
    x: 49.28
    y: 1.29
    z: -47.41
- Position:
    x: 49.28
    y: 1.29
    z: -49.71
- Position:
    x: 49.28
    y: 1.29
    z: -52.01
- Position:
    x: 49.28
    y: 1.29
    z: -54.31
- Position:
    x: 49.28
    y: 1.29
    z: -56.61
- Position:
    x: 49.28
    y: 1.29
    z: -58.91
- Position:
    x: 49.28
    y: 1.29
    z: -61.21
- Position:
    x: 49.28
    y: 1.29
    z: -63.51
- Position:
    x: 49.28
    y: 1.29
    z: -65.81
- Position:
    x: 49.28
    y: 1.29
    z: -68.11
- Position:
    x: 49.28
    y: 1.29
    z: -70.41
- Position:
    x: 49.28
    y: 1.29
    z: -72.71
- Position:
    x: 49.28
    y: 1.29
    z: -75.01
- Position:
    x: 49.28
    y: 1.29
    z: -77.31
- Position:
    x: 49.28
    y: 1.28
    z: -79.61
- Position:
    x: 49.28
    y: 1.28
    z: -81.91
- Position:
    x: 49.28
    y: 1.28
    z: -84.21
- Position:
    x: 49.28
    y: 1.28
    z: -86.51
- Position:
    x: 49.26
    y: 1.28
    z: -88.8
- Position:
    x: 49.26
    y: 1.28
    z: -91.11
- Position:
    x: 12.25
    y: 1.47
    z: 35.99
- Position:
    x: 12.25
    y: 1.47
    z: 27.99
- Position:
    x: 12.25
    y: 1.47
    z: 19.99
- Position:
    x: 12.25
    y: 1.47
    z: 11.99
- Position:
    x: 12.25
    y: 1.47
    z: 3.99
- Position:
    x: 12.25
    y: 1.46
    z: -4.01
- Position:
    x: 12.25
    y: 1.46
    z: -12.01
- Position:
    x: 12.25
    y: 1.46
    z: -20.01
- Position:
    x: 12.25
    y: 1.46
    z: -28.01
- Position:
    x: 12.25
    y: 1.46
    z: -36.01
- Position:
    x: 37.42
    y: 1.29
    z: 92.46
- Position:
    x: 33.86
    y: 1.29
    z: 92.45
- Position:
    x: 33.86
    y: 1.29
    z: 90.15
- Position:
    x: 33.86
    y: 1.29
    z: 87.85
- Position:
    x: 33.86
    y: 1.28
    z: 85.55
- Position:
    x: 33.86
    y: 1.28
    z: 83.25
- Position:
    x: 33.86
    y: 1.28
    z: 78.65
- Position:
    x: 33.86
    y: 1.28
    z: 74.05
- Position:
    x: 33.86
    y: 1.28
    z: 71.75
- Position:
    x: 33.86
    y: 1.28
    z: 67.15
- Position:
    x: 33.86
    y: 1.28
    z: 64.85
- Position:
    x: 33.86
    y: 1.28
    z: 62.55
- Position:
    x: 33.86
    y: 1.28
    z: 60.25
- Position:
    x: 33.87
    y: 1.28
    z: 55.65
- Position:
    x: 37.42
    y: 1.28
    z: 55.66
- Position:
    x: 37.42
    y: 1.28
    z: 60.26
- Position:
    x: 37.42
    y: 1.28
    z: 62.56
- Position:
    x: 37.42
    y: 1.28
    z: 67.16
- Position:
    x: 37.42
    y: 1.28
    z: 71.76
- Position:
    x: 37.42
    y: 1.28
    z: 74.06
- Position:
    x: 37.42
    y: 1.28
    z: 78.66
- Position:
    x: 37.42
    y: 1.29
    z: 80.96
- Position:
    x: 37.42
    y: 1.29
    z: 85.56
- Position:
    x: 37.42
    y: 1.29
    z: 90.16
- Position:
    x: 37.42
    y: 1.29
    z: 87.86
- Position:
    x: 37.42
    y: 1.29
    z: 83.26
- Position:
    x: 37.42
    y: 1.28
    z: 76.36
- Position:
    x: 37.42
    y: 1.28
    z: 69.46
- Position:
    x: 33.86
    y: 1.28
    z: 69.45
- Position:
    x: 33.86
    y: 1.28
    z: 80.95
- Position:
    x: 37.42
    y: 1.28
    z: 57.96
- Position:
    x: 33.87
    y: 1.28
    z: 57.95
- Position:
    x: 37.42
    y: 1.28
    z: 64.86
- Position:
    x: 37.42
    y: 1.28
    z: 53.36
- Position:
    x: 33.87
    y: 1.28
    z: 53.35
- Position:
    x: 33.87
    y: 1.27
    z: 51.06
- Position:
    x: 37.4
    y: 1.28
    z: 51.07
- Position:
    x: 37.4
    y: 1.28
    z: 48.76
- Position:
    x: 33.87
    y: 1.27
    z: 48.75
- Position:
    x: 33.86
    y: 1.28
    z: 76.35
- Position:
    x: 45.98
    y: 1.29
    z: 92.45
- Position:
    x: 45.98
    y: 1.29
    z: 90.15
- Position:
    x: 45.98
    y: 1.29
    z: 87.85
- Position:
    x: 45.98
    y: 1.29
    z: 85.55
- Position:
    x: 45.98
    y: 1.29
    z: 83.25
- Position:
    x: 45.98
    y: 1.29
    z: 80.95
- Position:
    x: 45.98
    y: 1.29
    z: 78.65
- Position:
    x: 45.98
    y: 1.29
    z: 76.35
- Position:
    x: 45.98
    y: 1.29
    z: 74.05
- Position:
    x: 45.98
    y: 1.29
    z: 71.75
- Position:
    x: 45.98
    y: 1.28
    z: 69.45
- Position:
    x: 45.98
    y: 1.28
    z: 67.15
- Position:
    x: 45.98
    y: 1.28
    z: 64.85
- Position:
    x: 45.98
    y: 1.28
    z: 62.55
- Position:
    x: 45.98
    y: 1.28
    z: 60.25
- Position:
    x: 45.98
    y: 1.28
    z: 57.95
- Position:
    x: 45.98
    y: 1.28
    z: 55.65
- Position:
    x: 45.98
    y: 1.28
    z: 53.35
- Position:
    x: 45.96
    y: 1.28
    z: 51.06
- Position:
    x: 45.96
    y: 1.28
    z: 48.76
- Position:
    x: 45.64
    y: 1.29
    z: -47.41
- Position:
    x: 45.64
    y: 1.29
    z: -49.71
- Position:
    x: 45.64
    y: 1.29
    z: -52.01
- Position:
    x: 45.64
    y: 1.29
    z: -54.31
- Position:
    x: 45.64
    y: 1.29
    z: -56.61
- Position:
    x: 45.64
    y: 1.29
    z: -58.91
- Position:
    x: 45.64
    y: 1.29
    z: -61.21
- Position:
    x: 45.64
    y: 1.29
    z: -63.51
- Position:
    x: 45.64
    y: 1.29
    z: -65.81
- Position:
    x: 45.64
    y: 1.29
    z: -68.11
- Position:
    x: 45.64
    y: 1.28
    z: -70.41
- Position:
    x: 45.64
    y: 1.28
    z: -72.71
- Position:
    x: 45.64
    y: 1.28
    z: -75.01
- Position:
    x: 45.64
    y: 1.28
    z: -77.31
- Position:
    x: 45.64
    y: 1.28
    z: -79.61
- Position:
    x: 45.64
    y: 1.28
    z: -81.91
- Position:
    x: 45.64
    y: 1.28
    z: -84.21
- Position:
    x: 45.64
    y: 1.28
    z: -86.51
- Position:
    x: 45.62
    y: 1.28
    z: -88.8
- Position:
    x: 45.62
    y: 1.28
    z: -91.11
- Position:
    x: 32.98
    y: 1.29
    z: -47.41
- Position:
    x: 32.98
    y: 1.29
    z: -52.01
- Position:
    x: 32.98
    y: 1.28
    z: -56.61
- Position:
    x: 32.98
    y: 1.28
    z: -65.81
- Position:
    x: 32.98
    y: 1.28
    z: -72.71
- Position:
    x: 32.98
    y: 1.28
    z: -79.61
- Position:
    x: 32.98
    y: 1.28
    z: -86.51
- Position:
    x: 36.61
    y: 1.28
    z: -88.8
- Position:
    x: 36.62
    y: 1.28
    z: -84.21
- Position:
    x: 36.62
    y: 1.28
    z: -63.51
- Position:
    x: 36.62
    y: 1.29
    z: -56.61
- Position:
    x: 36.62
    y: 1.29
    z: -49.71
- Position:
    x: 40.29
    y: 1.28
    z: -65.82
- Position:
    x: 40.27
    y: 1.28
    z: -88.81
- Position:
    x: 40.29
    y: 1.28
    z: -81.92
- Position:
    x: 40.29
    y: 1.28
    z: -72.72
- Position:
    x: 40.29
    y: 1.28
    z: -68.12
- Position:
    x: 40.29
    y: 1.28
    z: -63.52
- Position:
    x: 40.29
    y: 1.29
    z: -54.32
- Position:
    x: 40.29
    y: 1.29
    z: -49.72
- Position:
    x: 40.29
    y: 1.29
    z: -47.42
- Position:
    x: 40.29
    y: 1.29
    z: -52.02
- Position:
    x: 40.29
    y: 1.29
    z: -56.62
- Position:
    x: 40.29
    y: 1.29
    z: -58.92
- Position:
    x: 40.29
    y: 1.28
    z: -61.22
- Position:
    x: 40.29
    y: 1.28
    z: -70.42
- Position:
    x: 36.62
    y: 1.28
    z: -75.01
- Position:
    x: 40.29
    y: 1.28
    z: -77.32
- Position:
    x: 40.29
    y: 1.28
    z: -75.02
- Position:
    x: 36.62
    y: 1.28
    z: -77.31
- Position:
    x: 40.29
    y: 1.28
    z: -79.62
- Position:
    x: 36.62
    y: 1.28
    z: -79.61
- Position:
    x: 36.62
    y: 1.28
    z: -81.91
- Position:
    x: 40.29
    y: 1.28
    z: -84.22
- Position:
    x: 40.29
    y: 1.28
    z: -86.52
- Position:
    x: 36.62
    y: 1.28
    z: -86.51
- Position:
    x: 36.61
    y: 1.28
    z: -91.1
- Position:
    x: 40.27
    y: 1.28
    z: -91.12
- Position:
    x: 32.97
    y: 1.27
    z: -91.1
- Position:
    x: 32.97
    y: 1.27
    z: -88.8
- Position:
    x: 32.98
    y: 1.28
    z: -84.21
- Position:
    x: 32.98
    y: 1.28
    z: -81.91
- Position:
    x: 32.98
    y: 1.28
    z: -77.31
- Position:
    x: 32.98
    y: 1.28
    z: -75.01
- Position:
    x: 32.98
    y: 1.28
    z: -70.41
- Position:
    x: 32.98
    y: 1.28
    z: -68.11
- Position:
    x: 36.62
    y: 1.28
    z: -68.11
- Position:
    x: 36.62
    y: 1.28
    z: -65.81
- Position:
    x: 36.62
    y: 1.28
    z: -70.41
- Position:
    x: 36.62
    y: 1.28
    z: -72.71
- Position:
    x: 32.98
    y: 1.28
    z: -63.51
- Position:
    x: 32.98
    y: 1.28
    z: -61.21
- Position:
    x: 32.98
    y: 1.28
    z: -58.91
- Position:
    x: 36.62
    y: 1.28
    z: -58.91
- Position:
    x: 36.62
    y: 1.28
    z: -61.21
- Position:
    x: 36.62
    y: 1.29
    z: -54.31
- Position:
    x: 32.98
    y: 1.28
    z: -54.31
- Position:
    x: 36.62
    y: 1.29
    z: -52.01
- Position:
    x: 32.98
    y: 1.29
    z: -49.71
- Position:
    x: 36.62
    y: 1.29
    z: -47.41
- Position:
    x: 29.34
    y: 1.29
    z: -47.41
- Position:
    x: 29.34
    y: 1.28
    z: -49.71
- Position:
    x: 29.34
    y: 1.28
    z: -52.01
- Position:
    x: 29.34
    y: 1.28
    z: -54.31
- Position:
    x: 29.34
    y: 1.28
    z: -56.61
- Position:
    x: 29.34
    y: 1.28
    z: -58.91
- Position:
    x: 29.34
    y: 1.28
    z: -61.21
- Position:
    x: 29.34
    y: 1.28
    z: -63.51
- Position:
    x: 29.34
    y: 1.28
    z: -68.11
- Position:
    x: 29.34
    y: 1.28
    z: -65.81
- Position:
    x: 29.34
    y: 1.28
    z: -70.41
- Position:
    x: 29.34
    y: 1.28
    z: -72.71
- Position:
    x: 29.34
    y: 1.28
    z: -75.01
- Position:
    x: 29.34
    y: 1.28
    z: -77.31
- Position:
    x: 29.34
    y: 1.28
    z: -79.61
- Position:
    x: 29.34
    y: 1.28
    z: -81.91
- Position:
    x: 29.34
    y: 1.27
    z: -84.21
- Position:
    x: 29.34
    y: 1.27
    z: -86.51
- Position:
    x: 29.32
    y: 1.27
    z: -88.8
- Position:
    x: 29.32
    y: 1.27
    z: -91.1
- Position:
    x: 30.31
    y: 1.29
    z: 92.45
- Position:
    x: 30.31
    y: 1.29
    z: 90.15
- Position:
    x: 30.31
    y: 1.28
    z: 87.85
- Position:
    x: 30.31
    y: 1.28
    z: 85.55
- Position:
    x: 30.31
    y: 1.28
    z: 83.25
- Position:
    x: 30.31
    y: 1.28
    z: 78.65
- Position:
    x: 30.31
    y: 1.28
    z: 80.95
- Position:
    x: 30.31
    y: 1.28
    z: 76.35
- Position:
    x: 30.31
    y: 1.28
    z: 74.05
- Position:
    x: 30.31
    y: 1.28
    z: 71.75
- Position:
    x: 30.31
    y: 1.28
    z: 67.15
- Position:
    x: 30.31
    y: 1.28
    z: 64.85
- Position:
    x: 30.31
    y: 1.28
    z: 62.55
- Position:
    x: 30.31
    y: 1.28
    z: 60.25
- Position:
    x: 30.31
    y: 1.28
    z: 57.95
- Position:
    x: 30.31
    y: 1.27
    z: 55.65
- Position:
    x: 30.31
    y: 1.27
    z: 53.37
- Position:
    x: 30.31
    y: 1.27
    z: 51.06
- Position:
    x: 30.31
    y: 1.27
    z: 48.75
- Position:
    x: 30.31
    y: 1.28
    z: 69.45
- Position:
    x: -29.18
    y: 1.26
    z: 95.8
- Position:
    x: 58.44
    y: 1.39
    z: -27.88
- Position:
    x: 58.48
    y: 1.4
    z: -14.35
- Position:
    x: 58.49
    y: 1.4
    z: 0.12
- Position:
    x: 58.53
    y: 1.4
    z: 14.47
- Position:
    x: 58.53
    y: 1.41
    z: 28.52
- Position:
    x: 66.98
    y: 1.4
    z: 28.53
- Position:
    x: 66.99
    y: 1.39
    z: 14.5
- Position:
    x: 66.99
    y: 1.39
    z: 0.14
- Position:
    x: 66.99
    y: 1.38
    z: -14.34
- Position:
    x: 66.9
    y: 1.38
    z: -27.91
- Position:
    x: -42.71
    y: 1.25
    z: 85.61
- Position:
    x: -42.71
    y: 1.25
    z: 83.31
- Position:
    x: -42.71
    y: 1.25
    z: 81.01
- Position:
    x: -42.71
    y: 1.25
    z: 78.71
- Position:
    x: -42.71
    y: 1.25
    z: 76.41
- Position:
    x: -42.71
    y: 1.25
    z: 74.11
- Position:
    x: -42.71
    y: 1.25
    z: 71.81
- Position:
    x: -42.71
    y: 1.25
    z: 69.51
- Position:
    x: -42.71
    y: 1.25
    z: 67.21
- Position:
    x: -42.71
    y: 1.25
    z: 64.91
- Position:
    x: -42.71
    y: 1.25
    z: 62.61
- Position:
    x: -42.71
    y: 1.25
    z: 60.31
- Position:
    x: -42.71
    y: 1.25
    z: 58.01
- Position:
    x: -42.71
    y: 1.25
    z: 55.71
- Position:
    x: -42.71
    y: 1.25
    z: 53.41
- Position:
    x: -42.71
    y: 1.25
    z: 51.11
- Position:
    x: -45.11
    y: 1.25
    z: 65.42
- Position:
    x: -45.11
    y: 1.25
    z: 64.49
- Position:
    x: -46.04
    y: 1.25
    z: 64.49
- Position:
    x: -46.04
    y: 1.25
    z: 65.42
- Position:
    x: 29.09
    y: 1.45
    z: 14.5
- Position:
    x: -31.0
    y: 1.65
    z: 24.81
- Position:
    x: -62.57
    y: 1.57
    z: 0.0
- Position:
    x: 45.34
    y: 1.48
    z: 14.5
- Position:
    x: 45.16
    y: 1.48
    z: 28.52
- Position:
    x: 45.41
    y: 1.48
    z: 0.38
- Position:
    x: 45.41
    y: 1.48
    z: -14.35
- Position:
    x: 30.37
    y: 1.48
    z: 28.53
- Position:
    x: 33.99
    y: 1.48
    z: -14.49
- Position:
    x: 34.21
    y: 1.48
    z: 0.36
- Position:
    x: 34.21
    y: 1.48
    z: 14.5
TabStates:
  '10':
    body: "Created by Whimsical\n\nAnything that passes over the remover that isn't\
      \ a card or a deck will be deleted.\r\nTo use the remover, right click on it,\
      \ choose the \"Enable\" option, and take your card with resources/horror/damage\
      \ and swipe it over the remover.  You may wish to unlock and/or copy the remover\
      \ to your play area first."
    color: Grey
    id: 10
    title: Token Remover
    visibleColor:
      b: 0.5
      g: 0.5
      r: 0.5
  '11':
    body: 'By Whimsical. Requires Numlock set to On.

      Numpad 1: Cut top 3 cards of deck

      Numpad 2: Cut top 6 cards of deck

      Numpad 3: Cut top 9 cards of deck

      Numpad 4: Spawn Damage

      Numpad 5: Spawn Connection Marker

      Numpad 6: Spawn Horror

      Numpad 7: Spawn Doom

      Numpad 8: Spawn Clue

      Numpad 9: Spawn Resource

      Numpad 0: Draw lines between selected objects. Hold to draw lines from mouseover
      object to other selected objects.'
    color: Grey
    id: 11
    title: Numpad Hotkeys
    visibleColor:
      b: 0.5
      g: 0.5
      r: 0.5
  '7':
    body: The server host can enable or disable cards in hands being hidden from other
      players by going to the menu at the top of the TTS screen, clicking options,
      and choosing Hands.  The "Disable" setting reveals all player hands to all players,
      while the "Default" setting means that  each player can only see the cards in
      their own hand.
    color: Grey
    id: 7
    title: How to Hide Hands
    visibleColor:
      b: 0.5
      g: 0.5
      r: 0.5
  '8':
    body: "Welcome to Arkham Horror LCG - Super Complete Edition!\r\n\r\nBelow you\
      \ will find all the features and instructions this mod is loaded with, that\
      \ will make your AH LCG experience easier.\r\n\r\nDECKBUILDING\r\n1. All current\
      \ existing investigators are on the right-hand side, and within each chest you\
      \ will find their investigator-specific assets and weaknesses. Also included\
      \ is a basic starter deck which only requires you to add a basic random weakness\
      \ to get going.\r\n\r\n2. On the left-hand side you will find both the weakness\
      \ decks as well as lvl 0 cards sorted by class. To reveal the cards, click on\
      \ each corresponding token to deal the cards onto the table. Cards are sorted\
      \ by order of Skill, event and Asset cards top-down and increasing resource\
      \ cost, left to right. \r\n\r\n3. On the upper side you have the upgrade cards.\
      \ Similarly, click each token to deal the cards out onto the table. Cards are\
      \ arranged both in increasing xp cost and resource cost, left to right. Typically,\
      \ these are the cards you will be spending XP on between scenarios to purchase\
      \ and improve your deck.\r\n4. On the right-hand side underneath the Investigators,\
      \ you will find the automated ArkhamDB Deckbuilder (coded and maintained by\
      \ Grabben). Click the load cards button to activate the Deckbuilder, check ArkhamDB\
      \ for your chosen deck\u2019s URL and insert its number code following the instructions\
      \ on the deckbuilder, and it will build the deck automatically for you.\r\n\r\
      \nSCENARIOS & SETUP\r\n1. \tArkham Horror LCG comes with a core campaign (Night\
      \ of the Zealot) and several expansions (The Dunwich Legacy, The Path to Carcosa\
      \ & The Forgotten Age). Within each box you will find the volumes that contain\
      \ all the cards required for each scenario setup, as well as a tablet linking\
      \ to the official campaign guide PDF. Also included are chaos token cards and\
      \ a Campaign Log.\r\n\r\n2. \tEach scenario is setup differently, and while\
      \ some of the work has been prepared beforehand (such as building encounter\
      \ decks), you will have to refer to the Campaign Guide for specific instructions\
      \ on how to set up each scenario.\r\n\r\n3. \tThe chaos bag is always placed\
      \ on the scenario setup mat in the upper right-hand corner onto a snap point\
      \ that tilts it at a 45-degree angle. Each scenario volume will contain a difficulty\
      \ card, where you will have the choice of four difficulties. Press the button\
      \ on the card according to the difficulty of your choosing and the chaos bag\
      \ will automatically be configured with the tokens specific to that difficulty.\
      \ In campaign play it is recommended to save your decks and chaos bag at the\
      \ end of your scenario to carry over onto the next, as often tokens are added\
      \ or removed from the chaos bag depending on actions or decisions made during\
      \ the game. These additional tokens can be drawn from the token reserve book\
      \ resting next to the newspaper in the middle of the main table \u2013 right\
      \ click it and search for the token you need.\n\r\n4. \tWhen placing location\
      \ cards, always place them face down on the main play area (the dark map of\
      \ Arkham, Massachusetts) with the number of clues per location unrevealed. The\
      \ mod is scripted so that when you flip said location cards (usually when entering\
      \ the location with an investigator), if it contains clues, the number of clues\
      \ specific to that location will automatically spawn. Note, that the mod only\
      \ spawns tokens in relation to the number of players currently set on the playmat\
      \ player settings. To set the number of players, left-click on the \"Investigators\
      \ Playing\" number to increase, or right-click to decrease.\r\n\n5. To make\
      \ location mapping easier, you can draw location connector tokens from the arrow-shaped\
      \ container below the main play area. Each token has three states (one way,\
      \ two way and four way) to use them accordingly to better visualize how your\
      \ locations connect.\n\r\n6. \tIf you require additional doom or clue tokens,\
      \ these are located on the scenario playmat in their corresponding containers.\
      \ A handy Doom counter has been also been added to track the doom on the agenda\
      \ \u2013 left-click to add to add, and right-click to deduct. Keep in mind that\
      \ any doom spawned on enemies, locations or assets needs to be mentally added\
      \ to the doom in play on the agenda to account for total doom.\r\n\r\nINVESTIGATOR\
      \ PLAYMAT AND GAMEPLAY\r\n1. \tInvestigator mats are scripted to automate most\
      \ of the gameplay for you. wdw\n\r\n2. \tEach mat has slots for inventory, where\
      \ if you play an asset (for example you put a gun that has 4 ammo into your\
      \ right-hand slot), the mod will automatically spawn the 4 resource tokens onto\
      \ your equipped card.\n\r\n3.\tThe draw encounter button on the left-hand side\
      \ will draw the topmost card from the encounter deck and put it in your threat\
      \ area. Left-clicking will draw the card face-down, and right-clicking will\
      \ draw the card face-up. When you draw a weakness, or engage an enemy, it is\
      \ recommended you put it in your threat area, and once you defeat the enemy\
      \ or treachery, you can send it to the encounter discard pile by clicking the\
      \ discard button. If you defeat an enemy with a victory point, make sure not\
      \ to discard to the discard pile, but pick the card up and drop it at the victory\
      \ display.\n\r\n4. \tThe Click for Chaos button does just that, draw a random\
      \ chaos token from your chaos bag. Clicking a second time, sends your chaos\
      \ token back into the bag, which is then shuffled. If one player clicks to draw\
      \ a token and doesn\u2019t click a second time to send it back, the click from\
      \ another player on his personal mat will send the token back first, and the\
      \ next click will draw the token. Additionally, right-clicking the button will\
      \ continue drawing tokens and line them up next to each other, which is useful\
      \ for specific draw conditions the game may require from you. Left-clicking\
      \ again will send all drawn tokens back to the bag.\n\nADDITIONAL FEATURES:\n\
      1. Over 20 Fan-made scenarios created by the thriving community of Arkham Horror\
      \ LCG have been included. Some of these are one-scenario missions, others are\
      \ long involved campaigns spanning multiple scenarios. These are all contained\
      \ in \"The Side Missions\". This boxset also includes the official FFG-created\
      \ sidemissions Curse of the Rougarou, Carnevale of Horrors, Labrynths of Lunacy\
      \ and The Eternal Slumber. Read the rulebook on including a side-mission into\
      \ an ongoing campaign, or play it as a one-off adventure!  Setup instructions\
      \ are included in each volume.\n\n2. If you are not a fan of the dark themed\
      \ Arkham map for the playmat, you can change the image on it to any you like.\
      \ At the top left hand side of the playmat is an image icon, which when clicked\
      \ will reveal a image swap panel. Input the URL for the image you want to repalce\
      \ the playmat with, and the panel will apply the image for you. Keep in mind\
      \ this will not change the existing snap points on the current playmat.\n\r\n\
      As a final comment, please be sure to let me know on the mod page in steam workshop\
      \ if you find any bugs, issues or have any suggestions for improvement!\r\n\r\
      \n\r\n \r\n\r\n"
    color: Grey
    id: 8
    title: Basic Intro
    visibleColor:
      b: 0.5
      g: 0.5
      r: 0.5
  '9':
    body: "Implemented by Tikatoy\nIdea conceived by Cadentia\n\nVersion 3.3\n\nTop\
      \ buttons manage bless tokens, bottom buttons manage curse tokens\nADD - creates\
      \ a new token and adds it to the chaos bag\nREMOVE - removes a token from the\
      \ chaos bag and destroys it\nTAKE - takes a token from the chaos bag and places\
      \ it below the manager (for sealing)\nRETURN - returns the last token taken\
      \ from the chaos bag to the chaos bag\n\nTo use Parallel Wendy, go to Options\
      \ -> Game Keys, then bind a key or mouse button to Wendy's Menu. Hover over\
      \ any card (won't work on decks) then press the bound key. Right-click seal/release\
      \ options will be added to the card.\n\n---Other Notes---\n\nOnly use ONE token\
      \ manager at a time\nTokens are limited to 10 of each type in play\nBless and\
      \ curse tokens should be in the chaos bag before trying to REMOVE or TAKE them\n\
      Each action logs a message which ends with (# in bag/# taken); hit enter to\
      \ view log\n**WARNING**: Tracking # of tokens in bag and in play will NOT persist\
      \ between saves\n\r"
    color: Grey
    id: 9
    title: Bless / Curse Manager
    visibleColor:
      b: 0.5
      g: 0.5
      r: 0.5
Table: Table_None
Tags: []
Turns:
  DisableInteractions: false
  Enable: false
  PassTurns: true
  Reverse: false
  SkipEmpty: false
  TurnColor: ''
  TurnOrder: []
  Type: 0
VersionNumber: v13.2.2
XmlUI: "<Defaults>\n<Text color=\"white\" fontSize=\"16\"/>\n</Defaults>\n\n<VerticalLayout\n\
  \  visibility=\"Admin\"\n  color=\"black\" outlineSize=\"1 1\" outline=\"#303030\"\
  \n  rectAlignment=\"LowerRight\" width=\"40\" height=\"200\" offsetXY=\"0 100\"\
  >\n    <Button icon=\"cthulhu\" tooltipPosition=\"Left\" tooltip=\"Campaigns\"\n\
  \      onClick=\"onClick_toggleUi(Campaigns)\"\n      color=\"black\"/>\n    <Button\
  \ icon=\"dark-cult\" tooltipPosition=\"Left\" tooltip=\"Standalone Scenarios\"\n\
  \      onClick=\"onClick_toggleUi(Standalone Scenarios)\"\n      color=\"black\"\
  />\n    <Button icon=\"yog-sothoth\" tooltipPosition=\"Left\" tooltip=\"Extras\"\
  \n      onClick=\"onClick_toggleUi(Extras)\"\n      color=\"black\"/>\n    <Button\
  \ icon=\"elder-sign\" tooltipPosition=\"Left\" tooltip=\"Investigators\"\n     \
  \ onClick=\"onClick_toggleUi(Investigators)\"\n      color=\"black\"/>\n    <Button\
  \ icon=\"devourer\" tooltipPosition=\"Left\" tooltip=\"Community Content\"\n   \
  \   onClick=\"onClick_toggleUi(Community Content)\"\n      color=\"black\"/>\n \
  \   <?ignore\n    <Button icon=\"download\" tooltipPosition=\"Left\" tooltip=\"\
  ArkhamDB Deck Importer\"\n      onClick=\"onClick_toggleUi(Deck Importer)\"\n  \
  \    color=\"black\"/>\n    ?>\n</VerticalLayout>\n\n<!--  allowDragging=\"true\"\
  \ returnToOriginalPositionWhenReleased=\"false\" -->\n\n<VerticalLayout\n  id=\"\
  load_ui\"\n  active=\"false\"\n  visibility=\"Admin\"\n  width=\"800\" height=\"\
  780\"\n  color=\"black\" outlineSize=\"1 1\" outline=\"#303030\">\n    <HorizontalLayout\
  \ minHeight=\"50\" preferredHeight=\"50\" flexibleHeight=\"0\">\n        <Button\
  \ icon=\"refresh\"\n          tooltip=\"Refresh List\" tooltipPosition=\"Right\"\
  \n          onClick=\"onClick_refreshList\"\n          minWidth=\"50\" preferredWidth=\"\
  50\" flexibleWidth=\"0\" color=\"black\"/>\n        <Text id=\"title\" minWidth=\"\
  200\" flexibleWidth=\"100\" fontSize=\"36\">Loadable Items</Text>\n        <Button\
  \ icon=\"close\" tooltip=\"Close\" tooltipPosition=\"Left\"\n          onClick=\"\
  onClick_toggleUi(Hidden)\"\n          minWidth=\"50\" preferredHeight=\"50\" flexibleWidth=\"\
  0\" color=\"black\"/>\n    </HorizontalLayout>\n    <VerticalScrollView\n      color=\"\
  transparent\" minHeight=\"100\" flexibleHeight=\"100\">\n        <Panel id=\"ui_update_height\"\
  \ height=\"24\">\n            <VerticalLayout id=\"ui_update_point\">\n        \
  \        <Text>Please refresh to see available items.</Text>\n            </VerticalLayout>\n\
  \        </Panel>\n    </VerticalScrollView>\n\n    <Panel color=\"rgb(0,0,0)\"\
  \ minHeight=\"50\" preferredHeight=\"50\" flexibleHeight=\"0\" active=\"true\">\n\
  \        <Button id=\"load_buttion\" active=\"false\" onClick=\"onClick_load\">Load:</Button>\n\
  \        <HorizontalLayout id=\"progress_display\" active=\"true\">\n          \
  \  <ProgressBar id=\"download_progress\" percentage=\"0\" color=\"#000000\" fillImageColor=\"\
  #333333\"/>\n            <Button onClick=\"onClick_cancel\" active=\"false\">Cancel</Button>\n\
  \        </HorizontalLayout>\n    </Panel>\n</VerticalLayout>"
